Bug 468629 - can't shut down system
can't shut down system
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-26 18:54 EDT by Amanda Christensen
Modified: 2009-04-15 11:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-15 11:54:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amanda Christensen 2008-10-26 18:54:13 EDT
Description of problem:
When I got to "system", "shut down" and hit the "shut down" button the button visually appears to depress but the computer does not shut down.

Version-Release number of selected component (if applicable):
2.6.26.6-79.fc9.i686

How reproducible:
this happens almost every time i try to shut down

Steps to Reproduce:
1.go to "system", "shut down" 
2.select the "shut down" button
  
Actual results:
computer does not shut down. mouse still moves and "shut down" button appears depressed.

Expected results:
computer should shut down

Additional info:
This happens nearly every time I attempt to shut down the computer. The rare times it doesn't happen it seems like are when I've only had the computer on for less than half an hour. I'm running a lenovo z61t.
Comment 1 Amanda Christensen 2008-12-23 18:42:16 EST
I am no longer seeing this problem after upgrading to F10.

Note You need to log in before you can comment on or make changes to this bug.